E-mail рассылка

Сегодня
Вчера
21.04.2015, 09:48 1361

C 20 апреля 2015 года мобильное приложение YouTube не будет поддерживаться на Apple-устройствах, выпущенных в 2012 году и ранее. Об этом сообщила техподдержка Google в официальном заявлении.

 

Пользователи iPad и iPhone под управлением платформы iOS 6 и ниже, а также владельцы приставок Apple TV первой и второй версии, не установившие свежие прошивки, больше не смогут пользоваться сервисом YouTube.

 

«С апреля 2015 года мы прекращаем обслуживание старых версий операционных систем для приложения YouTube. Устройства, которых это коснется: некоторые модели, выпущенные до 2013 года, в том числе с поддержкой Google TV, iOS, а также некоторые телевизоры и проигрыватели Blu-Ray дисков Sony/Panasonic».

 

Свое решение в компании объяснили обновлением YouTube Data API. Пользователям же старых девайсов, таких как первый iPad или iPhone 3G, компания рекомендует пользоваться сервисом через браузер.


Комментарии